Authorization
Descope Project ID and Management Key Project ID:Management Key as bearer token.
In: header
Request Body
application/json
Clone a project, including its settings and configurations. Users, tenants and access keys are not cloned. This API is asynchronous and will return a unique ID that can be used to track the progress of the clone operation.
curl -X POST "https://api.descope.com/v1/mgmt/project/clone/async" \ -H "Content-Type: application/json" \ -d '{}'{ "processId": "string"}export interface Response {processId?: string}Delete Project POST
### Delete a project utilizing a management key. This endpoint allows you to delete a project. This action is irreversible, use with caution. ### See Also - See [Managing Environments](/customize/environments/) for details about managing environments.
Get Clone Project Process GET
Get the status of an asynchronous clone project process. This returns an object describing the new project details or an error if the process failed, using a valid management key.